
LABINVENT (InventIrap) - Evolution #7028
(X) GENERAL - INSTALLATION - script install.sh - TESTER A NOUVEAU FROM SCRATCH (tester tous 
les scenarios)
06/13/2019 09:59 am - Etienne Pallier

Status: Nouveau Start date: 06/13/2019
Priority: Urgent Due date:
Assignee: % Done: 40%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

Tester les scenarios possibles :

1) 1ère install complète from scratch

2) Ré-installation avec écrasement BD

3) Ré-installation sans toucher à la BD

4) Installation à partir d'une BD vide déjà créée (dans laquelle il n'y a plus qu'à créer les tables, scenario typique pour le LATMOS par
exemple)

History
#1 - 06/13/2019 10:05 am - Etienne Pallier
- % Done changed from 0 to 20

#2 - 06/13/2019 10:06 am - Etienne Pallier
- % Done changed from 20 to 40

#3 - 03/05/2020 04:01 pm - Etienne Pallier
- Subject changed from GENERAL - INSTALLATION - script install.sh - TESTER A NOUVEAU FROM SCRATCH (tester tous les scenarios) to (X) 
GENERAL - INSTALLATION - script install.sh - TESTER A NOUVEAU FROM SCRATCH (tester tous les scenarios)
